Subject: Re: ANN: das blinkenlights 0.0.1 cygwin distro
From: Chris Faylor <[email-masked]>
To: Marc van Woerkom <[email-masked]>
Cc: [email-masked]
Date: Sat, 4 Dec 1999 16:23:53 -0500

On Sat, Dec 04, 1999 at 07:30:02PM +0100, Marc van Woerkom wrote:
>Originally I had a bit of time left and just wanted to check the source tree
>if a certain patch that I have in mind for some time now had been realized 
>by someone else in the meantime.
>
>Turned out that this is not as easy as I thought. 

How is downloading the winsup/newlib sources difficult?

>> There are few reasons why this hasn't happened so far: 
>> 1) We're lacking resources for this,
>
>Can't believe that one. 
>
>Are you telling me you handle this project without some sort of 
>configuration management on your disks? Just patch sets? 

We're talking about external repositories, aren't we?  Of course we have
an internal repository.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]